<?php

namespace App\Filament\Resources\CardPrintServiceResource\Pages;

use App\Filament\Resources\CardPrintServiceResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCardPrintServices extends ListRecords
{
    protected static string $resource = CardPrintServiceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
